micro_utils.dokka
0.15.1

# Somali

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Somali : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Somali
DJ
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object DJ : IetfLanguageCode.Somali
ET
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object ET : IetfLanguageCode.Somali
KE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object KE : IetfLanguageCode.Somali
SO
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object SO : IetfLanguageCode.Somali

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

DJ
Link copied to clipboard
ET
Link copied to clipboard
KE
Link copied to clipboard
SO
Link copied to clipboard
Companion
Link copied to clipboard